打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

Template:Gfchar/styles.css

模板页面
.gfchar {
	position: relative;
	display: inline-block;
}
.gfchar-icon {
	position: absolute;
	top: 10px;
	left: 10px;
}
.gfchar-script {
	position: absolute;
	left: 0;
	text-align: center;
}
.gfchar-script-fill {
	position: relative;
	display: inline-block;
	z-index: 2;
	color: #000;
	white-space: nowrap;
	font-weight: bold;
}
.gfchar-script-stroke {
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	-webkit-user-select: none;
	user-select: none;
}
.gfchar-mod {
	position: absolute;
	bottom: 0;
	right: 0;
}
/* [[Category:在模板命名空间下的CSS页面]] */